body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: brown;
}
header {
    text-align: center;
    color: white;
}
.container {
    display: flex;
    justify-content: center;
}
.container input {
    padding:10px;
    border: none;
    font-size: 18px;
}
.container input:focus {
    border: none;
    outline: none;
}
.container button {
    padding: 10px;
    border: none;
    font-size: 18px;
    font-weight: 700;
    color: brown;
}
.items {
    background-color: cadetblue;
    padding: 15px;
    width: 60%;
    margin: 10px auto;
    display: flex;
    box-shadow: 0px 8px 10px 0px rgb(49, 20, 20);
    color: brown;
}
.items input {
    width: 5%;
}
.items span {
    width: 55%;
}
.items button {
    border: none;
    font-size: 18px;
    font-weight: 500;
    color: brown;
    margin-right: 3px;
}
.strike {
    text-decoration: line-through;
}
.remove-strike {
    text-decoration: none;
}
